@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5'); 
.banner-wrapper {width: 100%;height: auto;float: left;text-align: center;padding: 60px 0px 100px;background: transparent linear-gradient(0deg, #FFFFFF 63%, #FFF7F3 75%) 0% 0% no-repeat padding-box;}
.banner-wrapper p {color: #556980;font-size: 18px;margin: 20px 0px 40px;}
.ransomware_sec {width: 100%;height: auto;float: left;padding: 100px 0px 100px;border-top: 1px solid #ddd;}
.ransomware_cont {display: flex;gap: 40px;width: 100%;height: auto;justify-content: space-between;align-items: center;}
.ransomware_cont .ransomware_content {width: 50%;}
.ransomware_cont .ransomware_gra {width: 50%;}
.ransomware_cont .ransomware_gra img {width: 100%;}
.ransomware_cont h2 {margin-bottom: 20px;}
.snapshot_cont {width: 100%;height: auto;float: left;display: flex;flex-wrap: wrap;row-gap: 100px;}
.snapshot_cont .snapshot_col {width: 100%;}
.snapshot_cont .snapshot_col h2 {margin-bottom: 20px;min-height: 90px;}
.snapshot_cont .snapshot_col p {margin-bottom: 20px;}
.snapshot_step {width: 100%;height: auto;float: left;padding: 100px 0px 110px 0px;background: transparent linear-gradient(127deg, #E8F1FF 0%, #FFF2F2 100%) 0% 0% no-repeat padding-box;}
.snapshot_step h2 {margin-bottom: 20px;}
.snapshot_step .snapshot_step_cont {width: 100%;height: auto;display: flex;gap: 60px;margin: 100px 0px 0px;}
.snapshot_step .snapshot_step_cont .snapshot_step_col {width: 33%;text-align: center;background: #fff;border: 1px solid #ddd;border-radius: 15px;padding: 20px 50px 40px 50px;}
.snapshot_step .snapshot_step_cont .snapshot_step_col img {width: 100%;}
.snapshot_step .snapshot_step_cont .snapshot_step_col i {font-style: normal;display: inline-block;width: 50px;height: 50px;border-radius: 50%;background: #D86666;color: #fff;font-size: 26px;font-weight: 600;line-height: 50px;position: relative;top: -50px;}
.snapshot_step .snapshot_step_cont .snapshot_step_col p {display: block;text-align: left;min-height: 130px;margin: 20px 0px;}
.vido_sec {width: auto;height: auto;float: none;margin: 0px auto 40px;display: inline-block;}
@media only screen and (max-width:1180px) {
.banner-wrapper img {width: 100%;}
.snapshot_cont{gap: 60px;margin-top: 60px;}
.ransomware_sec{padding: 20px 0px 60px 0px;}
.snapshot_step .snapshot_step_cont{gap: 20px;}
.snapshot_step, .snapshot_sec{padding: 60px 0px;}
.note_sec{margin:0px 0px 60px 0px;}
.snapshot_cont .snapshot_col h2{min-height: auto;}
}

@media only screen and (max-width:980px) {
.ransomware_cont{display: table;}
.ransomware_cont .ransomware_content {width: 100%;}
.ransomware_cont .ransomware_gra {width: 80%;margin: 40px auto 0px;}
.snapshot_step .snapshot_step_cont {display: table;margin: 40px 0px 0px;}
.snapshot_step .snapshot_step_cont .snapshot_step_col {width: 100%;margin: 60px 0px 0px;}
}

@media only screen and (max-width:767px) {
.snapshot_cont{display: table;}
.snapshot_cont .snapshot_col {width: 100%;}
.snapshot_cont .snapshot_col:last-child {margin-top: 40px;}
}